
Redmine - Defect #6147

Need better cpu and monitor

2010-08-16 23:16 - Sally Adams

Status: Closed Start date: 2010-08-16

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I am in need of a cpu and monitor that will support the projector and ebeam that I have.  The present set up is not sufficient with jerky

scrolling and only Open Office 2 to support the power points and previous presentations that I have saved on more updated

programs.

History

#1 - 2010-08-17 07:32 - Jean-Baptiste Barth

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

You're on the wrong redmine, please use demo site if you want to test it.

#2 - 2010-08-17 08:43 - Felix Schäfer

- Priority changed from Normal to High

I think you hit the wrong bugtracker, sorry.
